## py17track 2021.12.2

=== debian/changelog ===
py17track (2021.12.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 08:57:45 +0100

py17track (2021.12.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1080195)

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 13:59:32 +0100
