=== debian/control ===
Source: py17track
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-tz <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/bachya/py17track
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/py17track
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/py17track.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-py17track
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for tracking packages with 17track.net
 This library allows users to track their packages by communicating with the
 17track.net API. Users can retrieve summary data about packages, including
 their current statuses such as 'In Transit' or 'Delivered'. The library
 provides methods to add new packages by tracking number, retrieve detailed
 information about each package, and get updates on the status and location of
 the packages.
