=== debian/watch ===
version=4
https://github.com/bachya/py17track/tags .*/v?(\d\S+)\.tar\.gz
